Top-Themen

AppleEntwicklungHardwareInternetLinuxMicrosoftMultimediaNetzwerkeOff TopicSicherheitSonstige SystemeVirtualisierungWeiterbildungZusammenarbeit

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit
GELÖST

Linux libaries fehlen

Frage Linux

Mitglied: 84075

84075 (Level 2)

21.04.2010 um 10:50 Uhr, 3984 Aufrufe, 4 Kommentare

VRML PLAYER: http://www.instantreality.org/downloads/
LINUX VERSION 2.6.18-128.el5 #1 SMP Wed Dec 17 11:41:38 EST 2008 x86_64 x86_64 x86_64 GNU/Linux

Hallo Leute,

wollte gerade den o.g. Player auf meiner Linux Maschine installieren und erhalte u.g. Fehlermeldung. Wo bekomme ich denn die ganzen libs her?

error: Failed dependencies:
libGLEW.so.1.4 is needed by Instant_Player-2.0.0beta7-12806.i386
libHalf.so.4 is needed by Instant_Player-2.0.0beta7-12806.i386
libIex.so.4 is needed by Instant_Player-2.0.0beta7-12806.i386
libIlmImf.so.4 is needed by Instant_Player-2.0.0beta7-12806.i386
libImath.so.4 is needed by Instant_Player-2.0.0beta7-12806.i386
libalut.so.0 is needed by Instant_Player-2.0.0beta7-12806.i386
libgdkglext-x11-1.0.so.0 is needed by Instant_Player-2.0.0beta7-12806.i386
libgtkglext-x11-1.0.so.0 is needed by Instant_Player-2.0.0beta7-12806.i386
libjasper.so.1 is needed by Instant_Player-2.0.0beta7-12806.i386
libopenal.so.0 is needed by Instant_Player-2.0.0beta7-12806.i386
Mitglied: 45877
21.04.2010 um 10:54 Uhr
Hallo,

wär ganz gut wenn du sagen würdest was für ein Linux,
denn LibGLEW gibt´s z.B. als rpm
Bitte warten ..
Mitglied: reni09
21.04.2010 um 11:34 Uhr
Hallo,

hat dein Linux keinen Paketmanager, der dir alle erforderlichen Abhängigkeiten mitinstalliert?

Gruß Reni
Bitte warten ..
Mitglied: jhinrichs
21.04.2010 um 11:37 Uhr
Moin,
manchmal scheitert es auch an den genauen Versionen. Da kann es bei abweichenden Versionen a) Inkompatibiläten geben, oder b) es würde auch funktionieren, die Lib wird aber wg. der falschen Version nicht gefunden.
Ich würde auch zunächst einmal suchen, welche der angemahnten Libs tatsächlich fehlen:
find / -name libGLEW.so*
etc.
Im Falle b) kann man dann mit einem Symlink der Software das Vorhandensein der Library "vorgaukeln". Würde ich aber nicht auf einem System machen, das produktiv eingesetzt wird, aber eine Player-Software hört sich eher privat an...
Grüße
Bitte warten ..
Mitglied: 84075
21.04.2010 um 13:08 Uhr
hallo,
benutze RHEL 5.3 und habe keines der o.g. libaries installiert. muss ich jedes einzelne installieren? brauche rpm´s
Bitte warten ..
Ähnliche Inhalte
Debian
gelöst Fehler Linux mit Raspberry PI - Inconsistency detected by (12)

Frage von sebasscha zum Thema Debian ...

Linux Desktop
Linux Kernel.Panic analysieren (5)

Frage von fundave3 zum Thema Linux Desktop ...

Linux
Dual Boot Linux Windows (6)

Frage von Quelle zum Thema Linux ...

Cluster
gelöst Linux Failover (3)

Frage von akadawa zum Thema Cluster ...

Neue Wissensbeiträge
Sicherheit

Millionen Euro in den Sand gesetzt?

(3)

Information von transocean zum Thema Sicherheit ...

Sicherheit

How I hacked hundreds of companies through their helpdesk

Information von SeaStorm zum Thema Sicherheit ...

Heiß diskutierte Inhalte
Netzwerke
Mobile Einwahl IPSec VPN von iPhone iPad T-Mobile zur Pfsense (14)

Frage von Spitzbube zum Thema Netzwerke ...

LAN, WAN, Wireless
Eine Netzwerkdose im Wechsel für zwei unterschiedliche Netze (12)

Frage von kartoffelesser zum Thema LAN, WAN, Wireless ...

Voice over IP
SNOM D765 an LancomR883VAW (10)

Frage von MS6800 zum Thema Voice over IP ...

Windows Netzwerk
Ordner-Freigabe außerhalb der Domäne (9)

Frage von Remsboys zum Thema Windows Netzwerk ...